Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -1013,9 +1551,9 @@
             this.btnDataEntry.BackColor = System.Drawing.Color.PaleGreen;
             this.btnDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataEntry.ForeColor = System.Drawing.Color.Black;
-            this.btnDataEntry.Location = new System.Drawing.Point(396, 501);
+            this.btnDataEntry.Location = new System.Drawing.Point(396, 477);
             this.btnDataEntry.Name = "btnDataEntry";
-            this.btnDataEntry.Size = new System.Drawing.Size(400, 30);
+            this.btnDataEntry.Size = new System.Drawing.Size(410, 30);
             this.btnDataEntry.TabIndex = 29;
             this.btnDataEntry.Text = "新規工事を登録";
             this.btnDataEntry.UseVisualStyleBackColor = false;
@@ -1024,7 +1562,7 @@
             // ProgressSalesProjects
             // 
             this.ProgressSalesProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressSalesProjects.Location = new System.Drawing.Point(6, 501);
+            this.ProgressSalesProjects.Location = new System.Drawing.Point(6, 477);
             this.ProgressSalesProjects.Name = "ProgressSalesProjects";
             this.ProgressSalesProjects.Size = new System.Drawing.Size(388, 30);
             this.ProgressSalesProjects.TabIndex = 28;
@@ -1035,7 +1573,7 @@
             this.btnReLoadSales.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadSales.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadSales.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadSales.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadSales.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadSales.Name = "btnReLoadSales";
             this.btnReLoadSales.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadSales.TabIndex = 27;
@@ -1050,7 +1588,7 @@
             this.label11.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label11.ForeColor = System.Drawing.Color.Black;
-            this.label11.Location = new System.Drawing.Point(346, 5);
+            this.label11.Location = new System.Drawing.Point(351, 5);
             this.label11.Name = "label11";
             this.label11.Size = new System.Drawing.Size(500, 20);
             this.label11.TabIndex = 7;
@@ -1057,19 +1595,19 @@
             this.label11.Text = "工　　事　　案　　件　　状　　況　　一　　覧";
             this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage5
+            // tabPage6
             // 
-            this.tabPage5.BackColor = System.Drawing.Color.Black;
-            this.tabPage5.Controls.Add(this.btnDataCopyB);
-            this.tabPage5.Controls.Add(this.btnReLoadTenders);
-            this.tabPage5.Controls.Add(this.ProgressTenders);
-            this.tabPage5.Controls.Add(this.label21);
-            this.tabPage5.Controls.Add(this.dgvTenders);
-            this.tabPage5.Location = new System.Drawing.Point(4, 30);
-            this.tabPage5.Name = "tabPage5";
-            this.tabPage5.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage5.TabIndex = 15;
-            this.tabPage5.Text = "入札案件";
+            this.tabPage6.BackColor = System.Drawing.Color.Black;
+            this.tabPage6.Controls.Add(this.btnDataCopyB);
+            this.tabPage6.Controls.Add(this.btnReLoadTenders);
+            this.tabPage6.Controls.Add(this.ProgressTenders);
+            this.tabPage6.Controls.Add(this.label21);
+            this.tabPage6.Controls.Add(this.dgvTenders);
+            this.tabPage6.Location = new System.Drawing.Point(4, 56);
+            this.tabPage6.Name = "tabPage6";
+            this.tabPage6.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage6.TabIndex = 15;
+            this.tabPage6.Text = "入札案件";
             // 
             // btnDataCopyB
             // 
@@ -1077,7 +1615,7 @@
             this.btnDataCopyB.BackColor = System.Drawing.Color.DarkOrange;
             this.btnDataCopyB.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataCopyB.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyB.Location = new System.Drawing.Point(801, 501);
+            this.btnDataCopyB.Location = new System.Drawing.Point(811, 477);
             this.btnDataCopyB.Name = "btnDataCopyB";
             this.btnDataCopyB.Size = new System.Drawing.Size(260, 30);
             this.btnDataCopyB.TabIndex = 33;
@@ -1090,7 +1628,7 @@
             this.btnReLoadTenders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadTenders.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadTenders.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadTenders.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadTenders.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadTenders.Name = "btnReLoadTenders";
             this.btnReLoadTenders.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadTenders.TabIndex = 32;
@@ -1102,7 +1640,7 @@
             // ProgressTenders
             // 
             this.ProgressTenders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressTenders.Location = new System.Drawing.Point(6, 501);
+            this.ProgressTenders.Location = new System.Drawing.Point(6, 477);
             this.ProgressTenders.Name = "ProgressTenders";
             this.ProgressTenders.Size = new System.Drawing.Size(388, 30);
             this.ProgressTenders.TabIndex = 29;
@@ -1114,7 +1652,7 @@
             this.label21.BackColor = System.Drawing.Color.LemonChiffon;
             this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label21.ForeColor = System.Drawing.Color.Black;
-            this.label21.Location = new System.Drawing.Point(346, 5);
+            this.label21.Location = new System.Drawing.Point(351, 5);
             this.label21.Name = "label21";
             this.label21.Size = new System.Drawing.Size(500, 20);
             this.label21.TabIndex = 9;
@@ -1121,20 +1659,213 @@
             this.label21.Text = "入　　札　　案　　件　　状　　況　　一　　覧";
             this.label21.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage6
+            // dgvTenders
             // 
-            this.tabPage6.BackColor = System.Drawing.Color.Black;
-            this.tabPage6.Controls.Add(this.btnDataCopyC);
-            this.tabPage6.Controls.Add(this.btnReLoadBudgetUp);
-            this.tabPage6.Controls.Add(this.ProgressBudgetUp);
-            this.tabPage6.Controls.Add(this.label22);
-            this.tabPage6.Controls.Add(this.dgvBudgetUp);
-            this.tabPage6.Location = new System.Drawing.Point(4, 30);
-            this.tabPage6.Name = "tabPage6";
-            this.tabPage6.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage6.TabIndex = 16;
-            this.tabPage6.Text = "予算取り案件";
+            this.dgvTenders.AllowUserToAddRows = false;
+            this.dgvTenders.AllowUserToDeleteRows = false;
+            this.dgvTenders.AllowUserToResizeColumns = false;
+            this.dgvTenders.AllowUserToResizeRows = false;
+            dataGridViewCellStyle53.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvTenders.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle53;
+            this.dgvTenders.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvTenders.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvTenders.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle54.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle54.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle54.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle54.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle54.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle54.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle54.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvTenders.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle54;
+            this.dgvTenders.ColumnHeadersHeight = 20;
+            this.dgvTenders.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvTenders.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn20,
+            this.dataGridViewTextBoxColumn21,
+            this.dataGridViewTextBoxColumn22,
+            this.dataGridViewTextBoxColumn23,
+            this.Column21,
+            this.Column30,
+            this.dataGridViewTextBoxColumn25,
+            this.dataGridViewTextBoxColumn26,
+            this.dataGridViewTextBoxColumn27,
+            this.dataGridViewTextBoxColumn28,
+            this.dataGridViewTextBoxColumn29,
+            this.dataGridViewTextBoxColumn30,
+            this.dataGridViewTextBoxColumn31});
+            this.dgvTenders.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvTenders.Location = new System.Drawing.Point(6, 29);
+            this.dgvTenders.MultiSelect = false;
+            this.dgvTenders.Name = "dgvTenders";
+            this.dgvTenders.RowHeadersVisible = false;
+            this.dgvTenders.RowHeadersWidth = 20;
+            this.dgvTenders.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvTenders.RowTemplate.Height = 20;
+            this.dgvTenders.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvTenders.Size = new System.Drawing.Size(1190, 444);
+            this.dgvTenders.TabIndex = 8;
+            this.dgvTenders.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
+            // dataGridViewTextBoxColumn20
+            // 
+            dataGridViewCellStyle55.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn20.DefaultCellStyle = dataGridViewCellStyle55;
+            this.dataGridViewTextBoxColumn20.Frozen = true;
+            this.dataGridViewTextBoxColumn20.HeaderText = "工事コード";
+            this.dataGridViewTextBoxColumn20.Name = "dataGridViewTextBoxColumn20";
+            this.dataGridViewTextBoxColumn20.ReadOnly = true;
+            this.dataGridViewTextBoxColumn20.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn20.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn20.Visible = false;
+            this.dataGridViewTextBoxColumn20.Width = 5;
+            // 
+            // dataGridViewTextBoxColumn21
+            // 
+            dataGridViewCellStyle56.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle56.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn21.DefaultCellStyle = dataGridViewCellStyle56;
+            this.dataGridViewTextBoxColumn21.Frozen = true;
+            this.dataGridViewTextBoxColumn21.HeaderText = "№";
+            this.dataGridViewTextBoxColumn21.Name = "dataGridViewTextBoxColumn21";
+            this.dataGridViewTextBoxColumn21.ReadOnly = true;
+            this.dataGridViewTextBoxColumn21.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn21.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn21.Width = 40;
+            // 
+            // dataGridViewTextBoxColumn22
+            // 
+            dataGridViewCellStyle57.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn22.DefaultCellStyle = dataGridViewCellStyle57;
+            this.dataGridViewTextBoxColumn22.Frozen = true;
+            this.dataGridViewTextBoxColumn22.HeaderText = "営業期";
+            this.dataGridViewTextBoxColumn22.Name = "dataGridViewTextBoxColumn22";
+            this.dataGridViewTextBoxColumn22.ReadOnly = true;
+            this.dataGridViewTextBoxColumn22.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn22.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn22.Width = 50;
+            // 
+            // dataGridViewTextBoxColumn23
+            // 
+            dataGridViewCellStyle58.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn23.DefaultCellStyle = dataGridViewCellStyle58;
+            this.dataGridViewTextBoxColumn23.Frozen = true;
+            this.dataGridViewTextBoxColumn23.HeaderText = "現　　場　　名　　・　　工　　事　　名";
+            this.dataGridViewTextBoxColumn23.Name = "dataGridViewTextBoxColumn23";
+            this.dataGridViewTextBoxColumn23.ReadOnly = true;
+            this.dataGridViewTextBoxColumn23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn23.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn23.Width = 480;
+            // 
+            // Column21
+            // 
+            dataGridViewCellStyle59.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column21.DefaultCellStyle = dataGridViewCellStyle59;
+            this.Column21.HeaderText = "進捗状態";
+            this.Column21.Name = "Column21";
+            this.Column21.ReadOnly = true;
+            this.Column21.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column21.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column30
+            // 
+            dataGridViewCellStyle60.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle60.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column30.DefaultCellStyle = dataGridViewCellStyle60;
+            this.Column30.HeaderText = "承認状況";
+            this.Column30.Name = "Column30";
+            this.Column30.ReadOnly = true;
+            this.Column30.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column30.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn25
+            // 
+            dataGridViewCellStyle61.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn25.DefaultCellStyle = dataGridViewCellStyle61;
+            this.dataGridViewTextBoxColumn25.HeaderText = "見積提出期限";
+            this.dataGridViewTextBoxColumn25.Name = "dataGridViewTextBoxColumn25";
+            this.dataGridViewTextBoxColumn25.ReadOnly = true;
+            this.dataGridViewTextBoxColumn25.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn25.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn26
+            // 
+            dataGridViewCellStyle62.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn26.DefaultCellStyle = dataGridViewCellStyle62;
+            this.dataGridViewTextBoxColumn26.HeaderText = "営業担当者";
+            this.dataGridViewTextBoxColumn26.Name = "dataGridViewTextBoxColumn26";
+            this.dataGridViewTextBoxColumn26.ReadOnly = true;
+            this.dataGridViewTextBoxColumn26.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn26.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn27
+            // 
+            dataGridViewCellStyle63.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn27.DefaultCellStyle = dataGridViewCellStyle63;
+            this.dataGridViewTextBoxColumn27.HeaderText = "工事予定者";
+            this.dataGridViewTextBoxColumn27.Name = "dataGridViewTextBoxColumn27";
+            this.dataGridViewTextBoxColumn27.ReadOnly = true;
+            this.dataGridViewTextBoxColumn27.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn27.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn28
+            // 
+            dataGridViewCellStyle64.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn28.DefaultCellStyle = dataGridViewCellStyle64;
+            this.dataGridViewTextBoxColumn28.HeaderText = "着工予定日";
+            this.dataGridViewTextBoxColumn28.Name = "dataGridViewTextBoxColumn28";
+            this.dataGridViewTextBoxColumn28.ReadOnly = true;
+            this.dataGridViewTextBoxColumn28.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn28.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn29
+            // 
+            dataGridViewCellStyle65.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn29.DefaultCellStyle = dataGridViewCellStyle65;
+            this.dataGridViewTextBoxColumn29.HeaderText = "完了予定日";
+            this.dataGridViewTextBoxColumn29.Name = "dataGridViewTextBoxColumn29";
+            this.dataGridViewTextBoxColumn29.ReadOnly = true;
+            this.dataGridViewTextBoxColumn29.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn29.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn30
+            // 
+            dataGridViewCellStyle66.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn30.DefaultCellStyle = dataGridViewCellStyle66;
+            this.dataGridViewTextBoxColumn30.HeaderText = "現場住所";
+            this.dataGridViewTextBoxColumn30.Name = "dataGridViewTextBoxColumn30";
+            this.dataGridViewTextBoxColumn30.ReadOnly = true;
+            this.dataGridViewTextBoxColumn30.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn30.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn30.Width = 400;
+            // 
+            // dataGridViewTextBoxColumn31
+            // 
+            dataGridViewCellStyle67.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn31.DefaultCellStyle = dataGridViewCellStyle67;
+            this.dataGridViewTextBoxColumn31.HeaderText = "取　引　先";
+            this.dataGridViewTextBoxColumn31.Name = "dataGridViewTextBoxColumn31";
+            this.dataGridViewTextBoxColumn31.ReadOnly = true;
+            this.dataGridViewTextBoxColumn31.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn31.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn31.Width = 350;
+            // 
+            // tabPage7
+            // 
+            this.tabPage7.BackColor = System.Drawing.Color.Black;
+            this.tabPage7.Controls.Add(this.btnDataCopyC);
+            this.tabPage7.Controls.Add(this.btnReLoadBudgetUp);
+            this.tabPage7.Controls.Add(this.ProgressBudgetUp);
+            this.tabPage7.Controls.Add(this.label22);
+            this.tabPage7.Controls.Add(this.dgvBudgetUp);
+            this.tabPage7.Location = new System.Drawing.Point(4, 56);
+            this.tabPage7.Name = "tabPage7";
+            this.tabPage7.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage7.TabIndex = 16;
+            this.tabPage7.Text = "予算取り案件";
+            // 
             // btnDataCopyC
             // 
             this.btnDataCopyC.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
@@ -1141,7 +1872,7 @@
             this.btnDataCopyC.BackColor = System.Drawing.Color.DarkOrange;
             this.btnDataCopyC.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataCopyC.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyC.Location = new System.Drawing.Point(801, 501);
+            this.btnDataCopyC.Location = new System.Drawing.Point(811, 477);
             this.btnDataCopyC.Name = "btnDataCopyC";
             this.btnDataCopyC.Size = new System.Drawing.Size(260, 30);
             this.btnDataCopyC.TabIndex = 34;
@@ -1154,7 +1885,7 @@
             this.btnReLoadBudgetUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadBudgetUp.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadBudgetUp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadBudgetUp.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadBudgetUp.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadBudgetUp.Name = "btnReLoadBudgetUp";
             this.btnReLoadBudgetUp.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadBudgetUp.TabIndex = 32;
@@ -1166,7 +1897,7 @@
             // ProgressBudgetUp
             // 
             this.ProgressBudgetUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressBudgetUp.Location = new System.Drawing.Point(6, 501);
+            this.ProgressBudgetUp.Location = new System.Drawing.Point(6, 477);
             this.ProgressBudgetUp.Name = "ProgressBudgetUp";
             this.ProgressBudgetUp.Size = new System.Drawing.Size(388, 30);
             this.ProgressBudgetUp.TabIndex = 29;
@@ -1178,7 +1909,7 @@
             this.label22.BackColor = System.Drawing.Color.Cornsilk;
             this.label22.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label22.ForeColor = System.Drawing.Color.Black;
-            this.label22.Location = new System.Drawing.Point(346, 5);
+            this.label22.Location = new System.Drawing.Point(351, 5);
             this.label22.Name = "label22";
             this.label22.Size = new System.Drawing.Size(500, 20);
             this.label22.TabIndex = 11;
